body{
  background: #dadada;
}
.site-header ul.nav-menu{
    display: flex;
    gap: 20px;
}
.single-post .et_pb_ajax_pagination_container article{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    box-shadow: 0px 0px 5px #929292 inset;
    padding: 0px 0px 10px 0;
    border-radius: 10px;
    position: relative;
    background: #cccccc4d;
}
.single-post .et_pb_post{
  z-index: 20;
    position: relative;
}
.single-post .et_pb_ajax_pagination_container .et_pb_image_container{
  width: 100%;
}
.single-post .et_pb_ajax_pagination_container .et_pb_image_container img{
    width: 100%;
    object-fit: cover;
    filter: brightness(0.7);
    transition: all 0.3s;
}
.single-post .et_pb_ajax_pagination_container article:hover .et_pb_image_container img{
    filter: brightness(0.3);
}
.single-post .et_pb_ajax_pagination_container .entry-title{

}
.single-post .et_pb_ajax_pagination_container .entry-title a{
    color: #ff4100!important;
    font-size: 18px;
    font-weight: 700;
    display: inline-flex;
    text-align: center;
    text-decoration: none!important;
}
.single-post .post-content-inner{
  padding:15px!important;
}
.single-post .post-content-inner p{
  text-align:justify;
  display: inline-flex;
}  
.single-post .et_pb_row.et_pb_row_0_tb_body{
   width: 100%;
   max-width: 1920px;
}

.single-post .post-meta{
  display:none;
}
.single-post .et_post_meta_wrapper{
  position:relative;
}
.single-post .entry-title{
  position: absolute;
  top: 20%; 
  left: 50%;
  transform: translateX(-50%);
  color: #fff;
  z-index: 9;
  font-size: 3rem;
  font-weight: 800;
  width: 100%;
  text-align: center;
  padding: 20px;
}
.single-post .et_post_meta_wrapper  img{
    object-fit: cover;
    width: 100%;
    max-height: 600px;
    padding: 0;
    margin: 0;
    filter: brightness(0.4);
    background-color: black;
}
@media(max-width:767px){
 .single-post .entry-title{
  top: 30%;
  font-size: 30px;
  padding: 15px;
  }
  .single-post .et_post_meta_wrapper  img{
    max-height: 500px;
    min-height: 250px;
  }
}
.single-post #main-content{
   background-color: #dadada;
   overflow-x: hidden;
}
.single-post article.post{
    background: #f1f1f1;
    padding: 20px;
    border: 1px solid #7a6c6c94;
    border-radius: 10px;
    box-shadow: 0px 0px 5px #303030;
    overflow: hidden;
}
.single-post .dsm_icon_divider{
   max-width: 500px;
   margin: auto;
   padding: 5px 20px;
}
.single-post .dsm_icon_divider .et-pb-icon{
   font-size: 50px
}
.single-post .dsm-icon-divider-after, 
.single-post .dsm-icon-divider-before {
    border-top-color: #000000; 
} 
.container-single{
    position: relative;
    width: 95%!important;
    max-width: 1200px!important;
    margin: auto;
    padding-top: 10px;
}
@media(max-width:767px){
 .container-single{
    width: 99%!important;
    margin: auto;
    padding-top: 0;
 }
} 
@media(min-width:992px){
  .single-post article.post{
    margin-top: -100px;
    padding: 60px;
  } 
} 
@media(min-width:1200px){
  .single-post article.post{
    margin-top: -250px;
    padding: 60px;
  } 
} 
.single-post .entry-content{
   text-align: justify;
   color: #000;
   font-size: 16px;
    font-weight: 500;

}
.single-post .entry-content p{
    color: #000;
    font-size: 16px;
    font-weight: 500;
}
.single-post .entry-content ul{
   padding: 20px;
}
.single-post .entry-content em{
   font-style: normal;
}
.single-post .entry-content img{
    max-width: 100%;
    height: auto;
    width: auto;
    padding: 5px;
    margin-top: 10px;
    margin-bottom: 10px;
    max-height: 250px;
    object-fit: contain;
}
.single-post .entry-content img.alignleft{
    float: left;
    margin-right: 15px;

}
.single-post .entry-content img.aligncenter{
    float: none;
    width: 100%;
    max-height: 350px;
}
.single-post .entry-content img.alignright{
    float: right;
    margin-left: 15px;
}
.single-post #et-main-area{
    background-color: #dadada;
}
@media(max-width:460px){
  .single-post .entry-content img{
    max-width: 100%;
    height: auto;
    width: 100%;
    padding: 5px;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 0!important;
    margin-right: 0!important;
    max-height: 250px;
    float: none!important;
 }
} 
.related-posts .related-post-item{
    display: flex;
    flex-direction: column;
    width: 300px;
    margin: 10px;
    box-sizing: border-box;
    box-shadow: 0px 0px 2px #616161;
    padding-bottom: 0;
    background: #fff;
    border-radius: 5px;
    overflow:hidden;
    
}
.related-posts .related-post-item-head{
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center; 
}
.related-posts .related-post-item:hover .related-post-item-body{
  box-shadow: 0px 0px 12px #00000036 inset;
}
.related-posts .related-post-item-img{
  object-fit: cover;
  height: 200px;
  width: 100%;
  display: block;
}
.related-posts .related-post-item-title{
  position: absolute;
  width: 100%;
  text-align: center;
  color: #fff;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 10;
  background: #00000087;
  font-size: 20px;
  font-weight: 700;
  margin: 0;
}
.related-posts .related-post-item-body p{
    color: #000;
    text-align: justify;
    margin: auto;
    font-size: 15px;
    line-height: 16px;
    font-weight: 400;
    padding: 15px;
    min-height: 100px;
}
.related-posts .related-post-item-read-more{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 5px;
    margin-top: 0px;
   
}
.related-posts .related-post-item-read-more span{
  display: inline-flex;
    padding: 5px 25px;
    border: 1px solid black;
    background: #000;
    color: #fff;
    text-align: center;
    margin: auto;
    transition:all 0.2s;
}
.related-posts .related-post-item-read-more span:hover{
    background: #000;
    color: #bffff8;

}
#related-items{
    margin-top: 20px;
    margin-bottom: 20px;
}
.single .owl-theme .owl-dots .owl-dot span{
  background: #232323;
}
.single .related-title{
  text-align: center;
  color: #000000f0;
  font-weight: 700;
  font-size: 2rem;
  text-transform: capitalize;
  display: block;
}
.related-posts  {
    display: block;
  /*   width: 100%; */
 /*    box-shadow: 0px 0px 10px #949494 inset; */
    padding: 25px 10px;
    border-radius: 10px;
    margin-bottom: 30px;
    background: #ededed
}
.related-posts .owl-item{    
   display: inline-flex;
  justify-content: center;
}

